/* NSWindow () : <title:> (oid:5) */
"" = "";

/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:17) */
"Automatically download and install updates in the future" = "Ladda hem och installera uppdateringar automatiskt i framtiden";

/* NSButton (Relaunch Later) : <title:Relaunch Later> (oid:16) */
"Relaunch Later" = "Starta om senare";

/* NSButton (Relaunch Now) : <title:Relaunch Now> (oid:15) */
"Relaunch Now" = "Starta om nu";